
html, body {background: #005664 url(../img/bg_main_or.gif) no-repeat center top;color: #333;font: 11px "Trebuchet MS", Geneva, Arial, Helvetica, sans-serif;margin:0;}

#container_main{width: 922px;margin: 0 auto;}
.border_line{border: 1px solid #F1D2B6;}
.field_tiny {width:24px;}

h1{font-size: 22px;font-weight: bold;color: #6C1200;margin: 0;padding: 0;}
h2{font-size: 13px;font-weight: bold;color: #6C1200;margin: 0;padding: 0;}

a {color: #6C1200;text-decoration: none;}
a:hover {color: #6C1200;text-decoration: underline;}
a.underline {color: #6C1200;text-decoration: underline;}
a:hover.underline {color: #6C1200;text-decoration: none;}
/* FLASH //////////////////////////////////////*/
#flashcontent {top: 42px;left: 200px;width: 420px;height: 70px;position: relative;}
//#container_flash {top: 42px;left: 200px;width: 420px;height: 70px;position: relative;}
//#container_flash {}

/* TAALSELECTIE //////////////////////////////////////*/
#langselect{width: 160px; height:24px; position:absolute; padding: 156px 0 0 4px;}
#langselect ul{list-style: none; float: left;  margin: 0; padding: 0;}
#langselect ul li{margin:0 8px 0 0; float: left; list-style: none; width: 32px;}
#langselect ul li img{border: 0;}
abbr{text-decoration: none; border: 0;}
/* TOP ////////////////////////////////////////*/
#container_top_hp, #container_top{width: 922px;height: 168px;}
//#container_top{	width: 922px;height: 168px;background-image: url(../img/bg_top_or.gif) no-repeat;}
#pagecontent {width: 420px;height: auto; top: 50px; left: 200px;position: relative;}
*:first-child+html #pagecontent { left: 0;}
//#container_top_hp ul{/* IE 6 */	margin: 0 144px 0 0;padding: 0;list-style: none;float: right;}
//html>body #container_top_hp ul{/* FIREFOX */	margin: 0 288px 0 0;padding: 0;list-style: none;float: right;}
//#container_top_hp li{float: left;margin: 2px 5px 0 0;}
//#container_top ul{/* IE 6 */margin: 0 144px 0 0;padding: 0px;list-style: none;float: right;}
//html>body #container_top ul{/* FIREFOX */margin: 0 288px 0 0;padding: 0;list-style: none;float: right;}
//#container_top li{float: left;margin: 2px 5px 0 0;}

a.taalkeuze{
	color: #E3A66F;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
a:hover.taalkeuze{
	color: #FAEFE5;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
.taalkeuze_selected{
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
#container_player {
	top: 6px;
	left:15px;
	//left: 215px;
	width: 350px;
	height: 20px;
	position: relative;
	float:left;
}
#container_player_btn {
	top: 2px;
	//left: 200px;
	width: 24px;
	height: 24px;
	position: relative;
	float:left;
}
#container_breadcrumb{
	top: 28px;
	//left: 200px;
	width: 450px;
	height: 20px;
	position: relative;
	clear:left;
}
#container_titel{
	top: 45px;
	//left: 175px;
	width: 450px;
	height: 22px;
	position: relative;
	clear:left;
}
/* END TOP /////////////////////////////////////////*/
/* BODY ////////////////////////////////////////////*/
#container_body{
	margin: 0 auto;
	width: 922px;
	background-color:#FFFFFF;
	padding-top:20px;
}
#container_nav ul{
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;	
}
#container_nav li {
	padding: 5px 0 0 22px;
	width:155px;
	height:27px;
}
#container_nav .navigatie_selected {
	padding: 5px 0 0 22px;
	width:154px;
	height:27px;
	background-image: url(../img/bg_nav_or.gif);
	background-repeat: no-repeat;
}

/* nav-item kinderradioboeken */
body.nl_kinder #container_nav .navigatie_selected,
body.nl_zuidafrika #container_nav .navigatie_selected,
body.en_zuidafrika #container_nav .navigatie_selected {
	height:40px;
	background-image: url(../img/bg_nav_or_kinder_nl.gif);
	width: 150px;
}
body.fr_kinder #container_nav .navigatie_selected {
	background-image: url(../img/bg_nav_or_kinder_fr.gif);
}
#container_nav ul li.kinder, #container_nav ul li.zuidafrika {
	height: 40px;
}
#container_nav ul li.zuidafrika {
	width: 145px;
}
body.fr #container_nav ul li.kinder, body.en #container_nav ul li.zuidafrika {
	height: 27px;
}


#container_nav li a {
	color: #6C1200;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
#container_nav li a:hover {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
#container_nav .navigatie_selected a {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
#container_nav .navigatie_selected a:hover {
	color: #efefef;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
#container_left {
	padding: 0 10px 0 0;
	width: 390px;
	top: 168px;
	left: 180px;
	float:left;
	border: 0;
	border-right: 1px dashed #CA5F00;
}
#container_right {
	padding: 0 0 0 15px;
	width: 310px;
	top: 168px;
	left: 580px;
	float:left;
}
#container_both {
	padding: 0 10px 0 0;
	width: 700px;
	top: 168px;
	left: 180px;
	float:left;
	border: 0;
}
.img_border{
	border: 3px solid #FAEFE5;	
	margin: 0 5px 0 0;
}
.lijn{
	width: 98%;
	height: 8px;
	border:0;
	border-bottom: 1px dashed #CA5F00;
}
#container_broadcast{
	margin: 10px 0 0 0;
	padding: 5px 0 0 60px;
	width: 235px;
	height: 50px;
	background-image: url(../img/broadcast_bg.gif);
	background-repeat: no-repeat;
}
#container_play_small{
	margin: 0;
	padding: 0;
	width: 190px;
	height: 20px;
}
#container_download{
	margin: 0;
	padding: 0;
	width: 190px;
	height: 20px;
	float: right;
}
.bg_kleur{
	background-color: #FAEFE5;
	padding:5px;
	width:99%;	
}
.center_small{
	padding: 4px 0 0 25px;
}
.partner_content {
	margin:0 220px 0 110px;
	text-align:justify;
}
/* END BODY ////////////////////////////////////////*/
/* TABLES //////////////////////////////////////////*/
table{
	width:99%;
	border:0;
	border-collapse:collapse;
}
th{
	background-color: #F1D2B6;	
	text-align: left;
}
th img {border:0;}
td{
	padding: 2px;
	text-align: left;
	vertical-align:top;
}
tr.kleur{
	background-color: #FAEFE5;	
}
/* END TABLES //////////////////////////////////////*/
/* BOTTOM //////////////////////////////////////////*/
#container_bottom{
	width: 922px;
	height: 21px;
	background-image: url(../img/bottom_or.gif);
	background-repeat: no-repeat;
}

.smally{
	color:#999999;
}

a#grahamLink {text-decoration:none; color:#ffffff;}